import request from "@/utils/request";

export function getSellectall(query) {
  return request({
    url: "/zhiyuanzhe/certificates/sellectall",
    method: "get",
    params: query,
  });
}

export function postElectron(data) {
  return request({
    url: "/zhiyuanzhe/dsbrecords/submit",
    method: "post",
    data,
  });
}

export function getInfo(id) {
  return request({
    url: "/zhiyuanzhe/dsbrecords/" + id,
    method: "get",
  });
}

export function editData(data) {
  return request({
    url: "/zhiyuanzhe/dsbrecords",
    method: "put",
    data,
  });
}
